ISPManager 5 - phpmyadmin - PHP Fatal error: Cannot 'break' 2 levels in /var/www/user1/data/www/site.com/local-myadmin/export.php


Материал из Wiki - Iphoster - 'the best ever hosting and support

Перейти к: навигация, поиск

ISPManager 5 - phpmyadmin - PHP Fatal error: Cannot 'break' 2 levels in /var/www/user1/data/www/site.com/local-myadmin/export.php

При попытке сделать дамп sql через phpmyadmin --> Экспорт - получаем 500 ошибку, а в логах Apache:

mod_fcgid: stderr: PHP Fatal error:  Cannot 'break' 2 levels in /var/www/user1/data/www/site.com/local-myadmin/export.php on line 864, referer: http://site.com/local-myadmin/index.php

Означает, что на сервере используется версия PHP 7.x и старая версия phpmyadmin.

Решение: - Либо переключить версию на PHP 5.6.x или ниже
- Либо обновить версию phpmyadmin до новой версии

Индекс цитирования